## rust-retry-policies 0.5.1

=== debian/changelog ===
rust-retry-policies (0.5.1-1) unstable; urgency=medium

  * Package retry-policies 0.5.1 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 28 Nov 2025 17:30:46 +0100
