=== debian/control ===
Source: rust-retry-policies
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0+default-dev (>= 0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/retry-policies]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/retry-policies
Homepage: https://github.com/TrueLayer/retry-policies
X-Cargo-Crate: retry-policies

Package: librust-retry-policies-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0+default-dev (>= 0.8-~~)
Provides:
 librust-retry-policies+default-dev (= ${binary:Version}),
 librust-retry-policies-0-dev (= ${binary:Version}),
 librust-retry-policies-0+default-dev (= ${binary:Version}),
 librust-retry-policies-0.5-dev (= ${binary:Version}),
 librust-retry-policies-0.5+default-dev (= ${binary:Version}),
 librust-retry-policies-0.5.1-dev (= ${binary:Version}),
 librust-retry-policies-0.5.1+default-dev (= ${binary:Version})
Description: Collection of plug-and-play retry policies for Rust projects - Rust source code
 Source code for Debianized Rust crate "retry-policies"
