=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test retry-policies 0.5.1 --all-targets --all-features
Features: test-name=rust-retry-policies:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test retry-policies 0.5.1 --all-targets
Features: test-name=librust-retry-policies-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test retry-policies 0.5.1 --all-targets --no-default-features
Features: test-name=librust-retry-policies-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
