=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/retry-policies
Matching-Pattern:  .*/crates/retry-policies/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/retry-policies-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
